* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qhhph_572__btli:after { display: table; content: ''; clear: both; }

.cuze-251_klxia { clear: both; }

.ufxbh_633__xh { width: 1000px; margin: 0 auto; }


.bmi-931_fft
{
	display: block;
}

.bmi-931_fft:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ufxbh_633__xh
{
	margin-top: 70px;
}

.ysx-330_ncapb 
{
	display: table;
	position: relative;
}



.yfzqh-97_ta
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yfzqh-97_ta > a
{
	display: block;
	float: left;
}

.yfzqh-97_ta > a.tffi_748-qfio
{
	margin-right: 10px;
}

.yfzqh-97_ta > a.esedj_374__gb
{
	margin-right: 10px;
}


.yfzqh-97_ta > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yfzqh-97_ta > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yfzqh-97_ta > a.tffi_748-qfio > div > span
{
	background-image: url(../images/FB.png);
}

.yfzqh-97_ta > a.esedj_374__gb > div > span
{
	background-image: url(../images/X.png);
}

.yfzqh-97_ta > span.mis_913-gbffp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ebg_772-arq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hsf_507__afhwn { background-color: #171717; }

.hsf_507__afhwn .bjfop_851__tfos 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hsf_507__afhwn .i-621_jbc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hsf_507__afhwn .i-621_jbc > .skes_227-sqzk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.i-621_jbc .sp_542-v
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h_988__adbgb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h_988__adbgb > .hkf_410__tmnhb 
{
	float: right;
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha.active > .go_583__fslig
{
	visibility: visible;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li
{
	display: block;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa > .yvba-93_e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a:hover > .go-577_ssdpa > .yvba-93_e
{
	 
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa > .yvba-93_e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .yi_722__nvpbt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a:hover > .yi_722__nvpbt
{
	text-decoration: underline;
}




.hkf_410__tmnhb > .hreos-959_ynaha > .jrejt_413__hape
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hkf_410__tmnhb > .hreos-959_ynaha.active > .jrejt_413__hape
{
	background: #f5f5f5;
}


.hkf_410__tmnhb > .hreos-959_ynaha > .jrejt_413__hape > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h_988__adbgb .unpuv_143-nabh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h_988__adbgb .unpuv_143-nabh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h_988__adbgb .hreos-959_ynaha.active .unpuv_143-nabh > span
{
	color: #171717;
}



.h_988__adbgb .u_642-iuef
{
	height: 24px;
	width: 34px;
}

.h_988__adbgb .u_642-iuef > .c_30__ddxj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h_988__adbgb .hreos-959_ynaha.active .u_642-iuef > .c_30__ddxj
{
	border:1px solid #171717;
}

.h_988__adbgb .u_642-iuef > .c_30__ddxj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ctw_779__ink 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ctw_779__ink > .k-333_e
{
	display: table;
	margin-top: 70px;
}



.ctw_779__ink > .k-333_e > *
{
	display: table-cell;
	vertical-align: middle;
}

.ctw_779__ink > .k-333_e > .e-858_g
{
	width: 440px;
	max-width: 440px;
}

.ctw_779__ink > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ctw_779__ink > h1 .tr_112-iike
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ctw_779__ink > .gt_838__pxax
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e-858_g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.e-858_g > .df-664_p
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.df-664_p.dj_155__mag
{
	margin-right: 100px;
}


.df-664_p > h3.fb_895__jj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.df-664_p.dj_155__mag > h3.fb_895__jj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e-858_g > .df-664_p .okh-441_sgyc
{
	
}


.df-664_p .irrx_942-iepc
{
	display: none;
}


.df-664_p .okh-441_sgyc.qp_101-pjeqw
{
	margin-top: 20px;
}

.df-664_p .okh-441_sgyc .ktl-766_o {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.df-664_p.dj_155__mag .okh-441_sgyc .ktl-766_o
{
	font-size: 16px;
	font-weight: normal;
}



.df-664_p .okh-441_sgyc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.df-664_p.dj_155__mag .okh-441_sgyc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.df-664_p .okh-441_sgyc .hei-113_bpj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.df-664_p.dj_155__mag .okh-441_sgyc .hei-113_bpj
{
	max-width: 384px;
	font-size:16px;
}

.df-664_p .fyhm_306-fk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.df-664_p.dj_155__mag .fyhm_306-fk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fh-139_y
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fh-139_y > .bhhh_997__fjajm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fh-139_y > .bhhh_997__fjajm.ee_517-kfifc
{
	right: -10px;
	top:-10px;
}

.fh-139_y > .bhhh_997__fjajm.bjmdj-850_setp
{
	top:0px;
	right: -20px;
}

.fh-139_y > .bhhh_997__fjajm > .d_981-kb
{
	display: table-cell;
	vertical-align: middle;
}


.fh-139_y > .bhhh_997__fjajm .rgq_106__ok
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fh-139_y > .bhhh_997__fjajm .pscei_212-q
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.e-571_e > .fh-139_y > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ctw_779__ink > .k-333_e > .gx_383-j
{
	width: 280px;
}


.gx_383-j > .ufi_670-hc
{
    font-size: 16px;
    line-height: 180%;
}


.gx_383-j > .ufi_670-hc > b, .gx_383-j > .ufi_670-hc > h2, .gx_383-j > .ufi_670-hc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gx_383-j > .ufi_670-hc > ol
{
	padding-left: 20px;
}


main
{
	
}


.jbf_655-ezdaz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ct_62-ioiem
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ct_62-ioiem > li
{
	display: inline-block;
}

.ct_62-ioiem > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.ct_62-ioiem > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ct_62-ioiem > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ct_62-ioiem > li.active > a
{
	color: #545454;
}




.jbhc_985-h 
{ 
	margin-bottom: 50px; 

}



.jbhc_985-h > .f_270__lrac
{
	 padding: 30px;
	overflow: hidden;
}


.jbhc_985-h > .f_270__lrac:after { display: table; content: ''; clear: both; }




.jbhc_985-h h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jbhc_985-h h1 .tr_112-iike
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jbhc_985-h h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jbhc_985-h h2:first-child
{
	padding-top: 0px;
}

.jbhc_985-h .f_270__lrac > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jbhc_985-h .f_270__lrac > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jbhc_985-h h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.jbhc_985-h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jbhc_985-h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jbhc_985-h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_270__lrac ul { margin-top: 12px; }


.f_270__lrac ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f_270__lrac ul.clear > li, .f_270__lrac ol.clear > li 
{
	clear: both;
}

.f_270__lrac ul.clear > li:after, .f_270__lrac ol.clear > li:after { display: block; content: ''; clear: both; }


.f_270__lrac ul.tkciq_253-jpoe
{
	margin-top: 0px !important;
}

.f_270__lrac ul.tkciq_253-jpoe > li 
{
	margin-left: 0px !important;
}

.f_270__lrac ol { margin-left: 20px; margin-top: 12px; }

.f_270__lrac ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f_270__lrac ul.list-recomend
{
	
}

.f_270__lrac ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f_270__lrac ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f_270__lrac ul.list-recomend > li .dscr_img .date, .f_270__lrac ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f_270__lrac ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f_270__lrac .eibyg_197-ekjyl > .qiss_286-x
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f_270__lrac .eibyg_197-ekjyl > .j_628__gfnb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.jbhc_985-h > .f_270__lrac.jbf_655-ezdaz.b_846__cd 
{
	margin-bottom: 50px;
}


.jbhc_985-h > .f_270__lrac.jbf_655-ezdaz.b_846__cd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.b_846__cd table.ccxb_368__oh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b_846__cd table.ccxb_368__oh tfoot td b
{
	text-align: center;
}


.b_846__cd table.ccxb_368__oh td
{
	width: 50%;
}


.jbhc_985-h table { border-collapse: separate; border-spacing: 3px; }

.jbhc_985-h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jbhc_985-h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ccxb_368__oh
{
	width: 100%;
}

table.ccxb_368__oh td
{
	padding: 0;
}

table.ccxb_368__oh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ccxb_368__oh a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.riu-49_hfeq
{
	width: 100%;
}


table.riu-49_hfeq th
{
	text-align: left;
	font-weight: bold;
}

table.riu-49_hfeq th.eksh_543-aidib
{
	max-width: 200px;
}
table.riu-49_hfeq th.ov_309__o
{
	max-width: 100px;
}
table.riu-49_hfeq th.dgv_994__klc
{
	
}

table.riu-49_hfeq td
{
	padding: 5px 10px;
}

table.riu-49_hfeq tr.zcb_994__ao td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.riu-49_hfeq tr.zcb_994__ao td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.riu-49_hfeq tr.zcb_994__ao td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.riu-49_hfeq tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.riu-49_hfeq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qf_410__fahg.c_272-tvwdh
{ 
	margin-bottom: 50px; 

}


.qf_410__fahg.c_272-tvwdh h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fdn_560-a
{
	padding: 30px;
}


.qf_410__fahg ul
{
	display: block;
}

.qf_410__fahg ul.tkciq_253-jpoe > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qf_410__fahg ul.tkciq_253-jpoe > li:after
{ display: table; content: ''; clear: both; }



.qf_410__fahg ul.tkciq_253-jpoe > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qf_410__fahg ul.tkciq_253-jpoe > li:not(:last-child)
{
	padding-top: 30px;
}


.qf_410__fahg ul.tkciq_253-jpoe > li:last-child, .qf_410__fahg.w-81_h .f_270__lrac ul > li:last-child
{
	margin-bottom: 0px;
}


.qf_410__fahg ul.tkciq_253-jpoe > li .oqc_40__qgw
{
	margin-bottom: 12px;
}

.qf_410__fahg ul.tkciq_253-jpoe > li .oqc_40__qgw > i
{
	font-size: 18px;
	font-style: italic;
}

.qf_410__fahg ul.tkciq_253-jpoe > li .eqpb-413_wk
{
	float: left;
}


.qf_410__fahg ul.tkciq_253-jpoe > li .eqpb-413_wk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qf_410__fahg ul.tkciq_253-jpoe > li .eqj-86_j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qf_410__fahg ul.tkciq_253-jpoe > li .item_rev
{
	display: none;
}

.qf_410__fahg .dd-228_k
{
	margin-top: 20px;
	text-align: center;
}



.qf_410__fahg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.id-697_sqbos.c_272-tvwdh
{ 
	margin-bottom: 50px; 

}

.id-697_sqbos.c_272-tvwdh h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.id-697_sqbos.c_272-tvwdh ul
{
	display: table;
	width: 100%;
}

.id-697_sqbos.c_272-tvwdh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.id-697_sqbos.w-81_h .f_270__lrac ul > li
{
	display: block;
	margin-bottom: 20px;
}


.id-697_sqbos ul > li:last-child, .id-697_sqbos.w-81_h .f_270__lrac ul > li:last-child
{
	margin-bottom: 0px;
}


.id-697_sqbos ul > li .edmi_100-noy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.id-697_sqbos ul > li .r-94_fvyhu
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.id-697_sqbos ul > li .r-94_fvyhu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.id-697_sqbos ul > li .hhcj_464-bg
{
	margin-bottom: 12px;
}

.id-697_sqbos ul > li .pkau-12_l
{
	color: #777777;
}



.id-697_sqbos .vi_921-vne
{
	margin-top: 20px;
	text-align: center;
}




.z_910__a 
{ 
	margin-bottom: 50px;
}

.z_910__a .nxi_83-jcdbf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z_910__a .nxi_83-jcdbf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z_910__a .nxi_83-jcdbf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z_910__a .j_636__r 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qgcgl_207__b
{
	display: block;
	line-height: 130%;

}

.qgcgl_207__b > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qgcgl_207__b > div > dt
{
	display:inline-block;
}

.qgcgl_207__b > div > dd
{
	display:inline;
}

.z_910__a .x_12__xhm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z_910__a h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hyyav_12-lc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hyyav_12-lc > .ifal_880__ze
{
	display: table;
	width: 100%;
}


.hyyav_12-lc > .ifal_880__ze > *
{
	display: table-cell;
	vertical-align: top;
}


.hyyav_12-lc .fh-139_y > img
{
	max-width: 400px;
}



.h_853-qlu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hmr-850_g
{
	display: block;
	margin-right: 40px;
}


.hmr-850_g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hmr-850_g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hmr-850_g li a:hover
{
	text-decoration: underline;
}

.ic-54_ub { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ic-54_ub .knhi-758_us
{
	display: block;
	text-decoration: none;
}

.ic-54_ub .knhi-758_us .tr_112-iike
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ic-54_ub h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ic-54_ub .raxtb_841__ansa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.raxtb_841__ansa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.raxtb_841__ansa a:hover
{
	text-decoration: underline;
}



.ic-54_ub .ijvi_458__hi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.ic-54_ub .c_139-vbscc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hge_47__bygwe
{
	padding: 30px;
    overflow: hidden;
}


.hge_47__bygwe > .gfkpt-823_sbdhf
{
	float: right;
	width: 50%;
}

.hge_47__bygwe > .gfkpt-823_sbdhf > .gn_402-d
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hge_47__bygwe > .gfkpt-823_sbdhf > .gn_402-d > .qgcgl_207__b
{
	margin-top: 20px;
}

.hge_47__bygwe > .se-831_g
{
	float: left;
	width: 50%;
}

.hge_47__bygwe > .se-831_g form
{
	display: block;
	width: 100%;
}

.hge_47__bygwe > .se-831_g .jb-653_abibi
{
	margin-top: 20px;
}

.hge_47__bygwe > .se-831_g .ifafy_624-obapi
{
	display: none;
}


.hge_47__bygwe > .se-831_g .jb-653_abibi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hge_47__bygwe > .se-831_g .jb-653_abibi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hge_47__bygwe > .se-831_g .jb-653_abibi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hge_47__bygwe > .se-831_g .jb-653_abibi .o_581__agj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hge_47__bygwe > .se-831_g .sg_410__y
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ufxbh_633__xh { width: 100%; }
	
.hsf_507__afhwn { text-align: center; }
	
	
	
	
.hsf_507__afhwn .i-621_jbc
	{
		
		
	}

	
	

	
	
	
	.yfzqh-97_ta
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yfzqh-97_ta > a
{
	
}

	
.yfzqh-97_ta > a.esedj_374__gb
{
	margin-right: 0px;
}
	
.yfzqh-97_ta > a > div
{
    width: 24px;
	height: 24px;
}

.yfzqh-97_ta > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yfzqh-97_ta > a.tffi_748-qfio > div > span
{
	
}

.yfzqh-97_ta > a.esedj_374__gb > div > span
{
	
}


.yfzqh-97_ta > span.mis_913-gbffp
{
	display: none;
}
	

	
	
	.ebg_772-arq
	{
		width: auto;
	}
	
	
	.h_988__adbgb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha:not(.active)
	{
		position: relative;
	}
	
	
		.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hkf_410__tmnhb > .hreos-959_ynaha > .jrejt_413__hape
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig
	{
		
		display: none;
	}
	


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha.active > .go_583__fslig
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul
{
	display: block;
	max-height:300px;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li
{
	
}
	
	
.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .yi_722__nvpbt
{
	font-size: 14px;	
}
	
	
	
.hkf_410__tmnhb > .hreos-959_ynaha > .jrejt_413__hape > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hkf_410__tmnhb > .hreos-959_ynaha.active > .jrejt_413__hape > *
{
	font-size: 16px;
}	
		
.hkf_410__tmnhb > .hreos-959_ynaha:not(.active) > .jrejt_413__hape > .unpuv_143-nabh
{
	display: none;
}
	
	
	
.h_988__adbgb .u_642-iuef
{
	width: 24px;
}

.h_988__adbgb .u_642-iuef > .c_30__ddxj
{
	width: 24px;
	height: 24px;
}
	
	
.h_988__adbgb .hreos-959_ynaha:not(.active) .u_642-iuef > .c_30__ddxj
{
	margin-left: 0px;
}

.h_988__adbgb .hreos-959_ynaha.active .u_642-iuef > .c_30__ddxj
{
	border:1px solid #171717;
}

.h_988__adbgb .u_642-iuef > .c_30__ddxj > img
{
	height: 24px;
}
	

.hsf_507__afhwn .i-621_jbc > .skes_227-sqzk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.i-621_jbc .sp_542-v
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h_988__adbgb.ee_517-kfifc
	{
		float: none;
	}
	
.h_988__adbgb.ee_517-kfifc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h_988__adbgb .oqc_40__qgw
	{
		line-height: 18px;
	}
	
	.h_988__adbgb .u_642-iuef > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h_988__adbgb .u_642-iuef > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ctw_779__ink {
    padding: 30px 20px;
	}
	
	.ctw_779__ink > .k-333_e
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ctw_779__ink > .k-333_e > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ctw_779__ink > .k-333_e > .e-571_e
	{
		padding-top: 10px
	}
	
	.ctw_779__ink > .k-333_e > .e-858_g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e-858_g > .df-664_p
	{
		margin: 20px 0px 0px 0px;
	}
	
	.e-571_e > .fh-139_y > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ctw_779__ink > .k-333_e > .gx_383-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ufxbh_633__xh
	{
		margin-top: 30px;
	}
		
	.jbhc_985-h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jbhc_985-h h2 { padding-bottom:20px; }
	.jbhc_985-h > .f_270__lrac
	{
		padding: 20px;
	}

	.jbhc_985-h p + h2 { }
	.jbhc_985-h ul { }
	.jbhc_985-h li { }
	.jbhc_985-h table { width: 100% !important; }
	
	.jbhc_985-h img { max-width: 100% !important; }
	

	.qf_410__fahg.c_272-tvwdh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qf_410__fahg.c_272-tvwdh h2
	{
		padding-bottom: 20px;
	}
	
	.qf_410__fahg.c_272-tvwdh ul
	{
		display: block;
	}
	
	.qf_410__fahg.c_272-tvwdh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qf_410__fahg.c_272-tvwdh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qf_410__fahg ul.tkciq_253-jpoe > li > .eqpb-413_wk
	{
		float: none !important;
	}
	
	.qf_410__fahg ul.tkciq_253-jpoe > li > .eqj-86_j
	{
		padding: 0px;
	}
	
	
		.id-697_sqbos.c_272-tvwdh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.id-697_sqbos.c_272-tvwdh h2
	{
		padding-bottom: 20px;
	}
	
	.id-697_sqbos.c_272-tvwdh ul
	{
		display: block;
	}
	
	.id-697_sqbos.c_272-tvwdh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.id-697_sqbos.c_272-tvwdh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.id-697_sqbos.c_272-tvwdh ul > li .eqj-86_j
	{
		padding: 0px;
	}
	
	.fdn_560-a
	{
		    padding: 20px;
	}
	
	
	.z_910__a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z_910__a h2
	{
		padding-bottom: 20px;
		
	}
	
	.z_910__a .nxi_83-jcdbf
	{
		padding: 20px;
	}
	
	.z_910__a .nxi_83-jcdbf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z_910__a .x_12__xhm
	{
		padding-left: 0px;
	}
	
	
	
	
	.hyyav_12-lc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hyyav_12-lc > .ifal_880__ze
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ifal_880__ze > .vdcrr_789-mzv
	{
		display: block;
	}
	
	.ifal_880__ze > .dr-935_jtfa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ifal_880__ze > .dr-935_jtfa > .fh-139_y
	{
		
	}
	
	
	.df-664_p.dj_155__mag
	{
		margin-right: 0;
	}
	
	
	.df-664_p.dj_155__mag .okh-441_sgyc > input
	{
		max-width: none;
	}
	
	.df-664_p.dj_155__mag .fyhm_306-fk
	{
		max-width: none;
	}
	
	
	.fh-139_y > .bhhh_997__fjajm.bjmdj-850_setp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ic-54_ub
	{
		text-align: center;
	}
	
	.hmr-850_g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hmr-850_g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hmr-850_g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ct_62-ioiem
	{
		margin-left: 20px !important;
		
	}
	
	.ct_62-ioiem > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jbhc_985-h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ccxb_368__oh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jbhc_985-h > .f_270__lrac.chr_506-gngaf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f_270__lrac ul.list-recomend > li
{
	display: block;
}
	
.hge_47__bygwe > .se-831_g
{
	width: 100%;
	float: none;
}
	
.hge_47__bygwe > .gfkpt-823_sbdhf
{
	width: 100%;
	float: none;
}

.hge_47__bygwe > .gfkpt-823_sbdhf > .gn_402-d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xmnqo-91_qkblw, .ksntd-515_nlic, .htf-578_oc
{
	
}

body.ksntd-515_nlic .ufxbh_633__xh
{
	width: 800px;
}

body.ksntd-515_nlic section.ufxbh_633__xh
{
	margin-top: 50px;
}

body.ksntd-515_nlic .yfzqh-97_ta > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ksntd-515_nlic .yfzqh-97_ta > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ksntd-515_nlic .hsf_507__afhwn .bjfop_851__tfos 
{
	margin: 0;
	margin-left: 20px;
}

body.ksntd-515_nlic .hsf_507__afhwn .i-621_jbc
{
	padding: 10px 0 10px 0px; 
}

body.ksntd-515_nlic .i-621_jbc .sp_542-v
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ksntd-515_nlic .i-621_jbc > .skes_227-sqzk
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa > .yvba-93_e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa > .yvba-93_e > img
{
	height: 22px;
}

body.ksntd-515_nlic .h_988__adbgb .u_642-iuef > .c_30__ddxj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ksntd-515_nlic .hreos-959_ynaha.active .u_642-iuef > .c_30__ddxj
{
	border: none;
}

body.ksntd-515_nlic .h_988__adbgb .u_642-iuef > .c_30__ddxj > img
{
	height: 24px;
}

body.ksntd-515_nlic .ctw_779__ink 
{
	padding:50px 0px;
}

body.ksntd-515_nlic .df-664_p > h4.fb_895__jj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ksntd-515_nlic .df-664_p .fyhm_306-fk
{
	border-radius: 0px;
}

body.ksntd-515_nlic .fh-139_y > .bhhh_997__fjajm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ksntd-515_nlic .fh-139_y > .bhhh_997__fjajm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ksntd-515_nlic .fh-139_y > .bhhh_997__fjajm .rgq_106__ok
{
	top: -20px;
}


body.ksntd-515_nlic .fh-139_y > .bhhh_997__fjajm .pscei_212-q
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ksntd-515_nlic .gx_383-j
{
	background-color: #FFFFFF;
}


body.ksntd-515_nlic .gx_383-j > .ufi_670-hc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.ksntd-515_nlic .gx_383-j > .ufi_670-hc > div
{
	padding: 0px 30px;
}


body.ksntd-515_nlic .gx_383-j > .ufi_670-hc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ksntd-515_nlic .gx_383-j > .ufi_670-hc h2, body.ksntd-515_nlic .gx_383-j > .ufi_670-hc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.ksntd-515_nlic .id-697_sqbos.c_272-tvwdh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ksntd-515_nlic .hmr-850_g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ksntd-515_nlic .hmr-850_g ul
{
	display: table;
    margin: 0 auto;
}
body.ksntd-515_nlic .hmr-850_g ul li
{
	line-height: 38px;
}

body.ksntd-515_nlic .hmr-850_g ul li:first-child
{
	margin-left: 0px;
}

body.ksntd-515_nlic .hmr-850_g ul li:last-child
{
	margin-right: 0px;
}

body.ksntd-515_nlic .ic-54_ub
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ksntd-515_nlic .ic-54_ub .raxtb_841__ansa
{
	color: #777777; 
}


body.ksntd-515_nlic .imgblock
{
	max-width: 740px;
}


body.ksntd-515_nlic .gfkpt-823_sbdhf .imgblock
{
	max-width: 740px;
}

body.ksntd-515_nlic .id-697_sqbos ul > li .r-94_fvyhu > img
{
	max-width: 224px;
}


body.ksntd-515_nlic .hyyav_12-lc .fh-139_y > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ksntd-515_nlic .ufxbh_633__xh
{
	width: 100%; 
}

	body.ksntd-515_nlic .ctw_779__ink {
    padding: 30px 12px;
	}

	body.ksntd-515_nlic .gx_383-j > .ufi_670-hc
	{
		padding: 30px 0px;
	}

	body.ksntd-515_nlic section.ufxbh_633__xh
	{
		margin-top: 30px;
	}


	body.ksntd-515_nlic .jbhc_985-h > .f_270__lrac
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ksntd-515_nlic .qf_410__fahg.c_272-tvwdh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ksntd-515_nlic .id-697_sqbos.c_272-tvwdh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ksntd-515_nlic .z_910__a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ksntd-515_nlic .hyyav_12-lc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ksntd-515_nlic .ifal_880__ze > .dr-935_jtfa
	{
		margin-top: 50px;
	}

body.ksntd-515_nlic .h_988__adbgb .u_642-iuef > .c_30__ddxj
{
	width: 28px;
	height: 28px;
}

body.ksntd-515_nlic .h_988__adbgb .u_642-iuef > .c_30__ddxj > img
{
	height: 28px;
}
	
	
body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa > .yvba-93_e
{
	width: 24px;
    height: 24px;
}


body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a > .go-577_ssdpa > .yvba-93_e > img
{
	height: 24px;
}

	
body.ksntd-515_nlic .hkf_410__tmnhb > .hreos-959_ynaha > .jrejt_413__hape
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ksntd-515_nlic .h_988__adbgb > .hkf_410__tmnhb > .hreos-959_ynaha > .go_583__fslig > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ksntd-515_nlic .hmr-850_g ul li
{
	line-height: 20px;
}
	
body.ksntd-515_nlic .ic-54_ub
{
	margin-top: 30px;
}

	
body.ksntd-515_nlic .id-697_sqbos.c_272-tvwdh ul > li
{
	padding: 0px;
}

	
}

